Debian Bug report logs - #735672
ITP: ruby-re2 -- Ruby bindings to re2, an "efficient, principled regular expression library"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Suárez <david.sephirot@gmail.com>

Date: Fri, 17 Jan 2014 11:27:01 UTC

Owned by: David Suárez <david.sephirot@gmail.com>

Severity: wishlist

Fixed in version ruby-re2/0.5.0-1

Done: David Suárez <david.sephirot@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#735672; Package wnpp. (Fri, 17 Jan 2014 11:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Suárez <david.sephirot@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 17 Jan 2014 11:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Suárez <david.sephirot@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-re2 -- Ruby bindings to re2, an "efficient, principled regular expression library"
Date: Fri, 17 Jan 2014 12:20:42 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org


   Package name: ruby-re2
   Version: 0.5.0
  Upstream Author:  Paul Mucur <ruby.re2@librelist.com>
  URL: https://github.com/mudge/re2/
  License: Other
  Description:  Ruby bindings to re2, an "efficient, principled regular 
expression library".



Owner recorded as David Suárez <david.sephirot@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:23 GMT) Full text and rfc822 format available.

Reply sent to David Suárez <david.sephirot@gmail.com>:
You have taken responsibility. (Wed, 05 Mar 2014 13:03:09 GMT) Full text and rfc822 format available.

Notification sent to David Suárez <david.sephirot@gmail.com>:
Bug acknowledged by developer. (Wed, 05 Mar 2014 13:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 735672-close@bugs.debian.org (full text, mbox):

From: David Suárez <david.sephirot@gmail.com>
To: 735672-close@bugs.debian.org
Subject: Bug#735672: fixed in ruby-re2 0.5.0-1
Date: Wed, 05 Mar 2014 13:00:09 +0000
Source: ruby-re2
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-re2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735672@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Suárez <david.sephirot@gmail.com> (supplier of updated ruby-re2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 26 Jan 2014 17:08:13 +0100
Source: ruby-re2
Binary: ruby-re2
Architecture: source amd64
Version: 0.5.0-1
Distribution: experimental
Urgency: medium
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: David Suárez <david.sephirot@gmail.com>
Description: 
 ruby-re2   - Ruby bindings to re2
Closes: 735672
Changes: 
 ruby-re2 (0.5.0-1) experimental; urgency=medium
 .
   * Initial release (Closes: #735672)
Checksums-Sha1: 
 88ee66009aff425fdb8cdec44f2750a70b9243c6 2004 ruby-re2_0.5.0-1.dsc
 523318f2051a36c56c4ec97d76107053c5d7dc31 15747 ruby-re2_0.5.0.orig.tar.gz
 242eb2892fe4b5643691cfcb054c66eb853dd7fa 2132 ruby-re2_0.5.0-1.debian.tar.xz
 c08354ddaee0e40ebb021c88b23067117b2c450c 23268 ruby-re2_0.5.0-1_amd64.deb
Checksums-Sha256: 
 8ee3eaa7769bb525162533fc8d8190d671d5fb96915cbf8dd60072f15e36736a 2004 ruby-re2_0.5.0-1.dsc
 cb8faae470a45978d603cd350d027ecd807bed952b13837089a67a04aef4c4ab 15747 ruby-re2_0.5.0.orig.tar.gz
 8fe10660ebd2facb60d90a1a38d8d492224a1a94ae5413b85173ee723acdfadb 2132 ruby-re2_0.5.0-1.debian.tar.xz
 ff164de704041ef5c12a033558c6a0523a7c61ca2e9e568450f306b8dcc6fca1 23268 ruby-re2_0.5.0-1_amd64.deb
Files: 
 55bfd3bec9f6a5b3602ea7fefc6fa882 2004 ruby optional ruby-re2_0.5.0-1.dsc
 52414e20a4a10079ffd2f6f906b73794 15747 ruby optional ruby-re2_0.5.0.orig.tar.gz
 3c3d8391c61562b51c9d9c0e05c6b9a1 2132 ruby optional ruby-re2_0.5.0-1.debian.tar.xz
 f9e262d64f494fc9504589771e7e48d1 23268 ruby optional ruby-re2_0.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTEdYTAAoJEFwT1tuTBS4D2vUP/0AKZXocGDhbe6fVvAShYfOc
tnRQpCOoK+ZhFJpmcFwHXuEynq5vlHomCQ3DlVO3CwFUNbAhbxQhlPFpd85qvYzw
DMG1KXjr64VC7ncIkD7qY3rMe4Fsot9UPPvOsuvx53lJh1kxkZ5noeC2zC4O2RHe
mgh9Q03YzGfYCsCMq922Miq/Qe1NdbATJVn15VLXWuFXBsF1j7TfKCDgzOXRfvcd
MHkPJMuTWn3HCSdedVriJJxOpq2yCbxLiubr15Bc8RXqZ+gHdHLeEibp+itDLoq+
AbtC5srDk9iENr05ZCnNA5ZqUQdqBf78AtPJOmSgyD5eM1vrzRwI0WZ1As0cKItF
42VlTlpC5IL2mS4Va7Gn9cDItt2OOAVAAXcld9PIICXMRc6EaJNpKbjvaXHJ8ChU
VXH5FsAubJNHB1FzxvCxQyjK1FawQVxOIAKGT7gs6PHWtIrs5uujbJe9dzVc0wyn
3A3q72HZ/fZc3WVUv/vpd5Xhx5CQ4hHpkUpT/8epZzJk8sV8/J+SSW4fi3mb+LTo
8Fq+k/lI6cY4+9BldUmA6CseOwCCCV7o+I4cG0nan6jV65yqVJNOYoHN6bF1F6K8
ntRrz4R4Ec0pS3/Tdob0cpWM0lLiNkZtn6sNOyzCCS7Oy4ynMWBFpkmRRrBymJTh
r5iJowxEPm6HmMU15l8R
=u7cu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Apr 2014 07:33:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:23:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.